Subject: Re: Patch for silent crash with Cygwin1.dll v 1.5.19-4
From: Gary Zablackis <[email-masked]>
To: Jim Kleckner <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Wed, 31 May 2006 08:26:17 -0700 (PDT)

--- Jim Kleckner <[email-masked]> wrote:

> Gary,
> 
> I wanted to personally thank you for putting up with
> the nonsense that this list always seems to dish out
> to discourage people from helping.  You persevered
> and let it wash over you.  I'm glad that cgf
> acknowledged
> your contribution but disappointed that he never
> seems
> to acknowledge that he was wrong to push back so
> hard.
> 
> Thanks again.  Jim
> 
> 

Jim,

Thanks! Actually, the credit belongs to Bernard Loos
who came up with the solution and wrote about it to
the list before I did:
http://cygwin.com/ml/cygwin/2006-03/msg00945.html

Gary

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/